/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e142            { /* 1926-31 "AC" Flame Arres... */
	position        : absolute;
	left            :   9.00pt;
	top             : 157.50pt;
	width           : 328.50pt;
	height          :  19.50pt;
	}
div#e141            { /* 1932-35 Dry Style */
	position        : absolute;
	left            : 360.00pt;
	top             : 156.75pt;
	width           : 328.50pt;
	height          :  19.50pt;
	}
span#e140           { /* index174074.jpg */
	background      : transparent url(index174074.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :  18.75pt;
	width           : 329.25pt;
	height          : 138.00pt;
	}
div#e139            { /* 1936-40 Oil Bath */
	position        : absolute;
	left            : 713.25pt;
	top             : 156.75pt;
	width           : 325.50pt;
	height          :  19.50pt;
	}
span#e138           { /* index174073.jpg */
	background      : transparent url(index174073.jpg) no-repeat top left;
	position        : absolute;
	left            : 710.25pt;
	top             :  18.75pt;
	width           : 329.25pt;
	height          : 138.00pt;
	}
div#e137            { /* 1936-40 Dry Style Warnin... */
	position        : absolute;
	left            :   9.75pt;
	top             : 315.75pt;
	width           : 329.25pt;
	height          :  19.50pt;
	}
div#e136            { /* 1941-48 Oil Bath */
	position        : absolute;
	left            : 356.25pt;
	top             : 315.00pt;
	width           : 332.25pt;
	height          :  19.50pt;
	}
div#e135            { /* 1941-48 Dry Style */
	position        : absolute;
	left            : 711.00pt;
	top             : 316.50pt;
	width           : 327.75pt;
	height          :  19.50pt;
	}
div#e134            { /* 1949-53 Oil Bath */
	position        : absolute;
	left            :  10.50pt;
	top             : 474.00pt;
	width           : 328.50pt;
	height          :  19.50pt;
	}
div#e133            { /* 1953-56 Oil Bath (V8) */
	position        : absolute;
	left            : 358.50pt;
	top             : 475.50pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
div#e132            { /* 1956 322 2V Service Inst... */
	position        : absolute;
	left            : 710.25pt;
	top             : 474.00pt;
	width           : 328.50pt;
	height          :  19.50pt;
	}
div#e131            { /* 1957 Oil Bath */
	position        : absolute;
	left            :   8.25pt;
	top             : 635.25pt;
	width           : 330.75pt;
	height          :  19.50pt;
	}
div#e130            { /* 1958 2BBL Carb Dry Style... */
	position        : absolute;
	left            : 357.75pt;
	top             : 633.75pt;
	width           : 331.50pt;
	height          :  19.50pt;
	}
div#e129            { /* 1958 4BBL Air Poised Sus... */
	position        : absolute;
	left            : 711.75pt;
	top             : 634.50pt;
	width           : 325.50pt;
	height          :  19.50pt;
	}
span#e128           { /* index174072.jpg */
	background      : transparent url(index174072.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 336.75pt;
	width           : 330.00pt;
	height          : 137.25pt;
	}
span#e127           { /* index174071.jpg */
	background      : transparent url(index174071.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             : 336.75pt;
	width           : 330.00pt;
	height          : 138.00pt;
	}
span#e126           { /* index174070.jpg */
	background      : transparent url(index174070.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 496.50pt;
	width           : 330.00pt;
	height          : 137.25pt;
	}
span#e125           { /* index174069.jpg */
	background      : transparent url(index174069.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             : 496.50pt;
	width           : 330.00pt;
	height          : 137.25pt;
	}
div#e124            { /* 1958 4BBL Carb Dry Style... */
	position        : absolute;
	left            :   9.75pt;
	top             : 795.75pt;
	width           : 330.75pt;
	height          :  19.50pt;
	}
div#e123            { /* 1959-60 2BBL A86C */
	position        : absolute;
	left            : 357.00pt;
	top             : 795.75pt;
	width           : 330.75pt;
	height          :  22.50pt;
	}
div#e122            { /* 1959-60 2BBL A63C */
	position        : absolute;
	left            : 714.00pt;
	top             : 795.75pt;
	width           : 324.00pt;
	height          :  19.50pt;
	}
div#e121            { /* 1960-63 Wildcat 410 */
	position        : absolute;
	left            :   9.00pt;
	top             : 972.75pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e120            { /* 61-63  Skylark 7" (Silve... */
	position        : absolute;
	left            : 390.75pt;
	top             : 973.50pt;
	width           : 185.25pt;
	height          :  19.50pt;
	}
div#e119            { /* 1961 Skylark 7" (Clear) */
	position        : absolute;
	left            : 204.75pt;
	top             : 974.25pt;
	width           : 185.25pt;
	height          :  19.50pt;
	}
span#e118           { /* index174068.jpg */
	background      : transparent url(index174068.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 655.50pt;
	width           : 330.00pt;
	height          : 139.50pt;
	}
span#e117           { /* index174067.jpg */
	background      : transparent url(index174067.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 655.50pt;
	width           : 329.25pt;
	height          : 139.50pt;
	}
span#e116           { /* index174066.jpg */
	background      : transparent url(index174066.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             : 655.50pt;
	width           : 330.00pt;
	height          : 139.50pt;
	}
span#e115           { /* index174065.jpg */
	background      : transparent url(index174065.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 819.00pt;
	width           : 181.50pt;
	height          : 154.50pt;
	}
span#e114           { /* index174064.jpg */
	background      : transparent url(index174064.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 819.00pt;
	width           : 176.25pt;
	height          : 154.50pt;
	}
span#e113           { /* index174063.jpg */
	background      : transparent url(index174063.jpg) no-repeat top left;
	position        : absolute;
	left            : 886.50pt;
	top             : 818.25pt;
	width           : 152.25pt;
	height          : 155.25pt;
	}
span#e112           { /* index174062.jpg */
	background      : transparent url(index174062.jpg) no-repeat top left;
	position        : absolute;
	left            : 578.25pt;
	top             : 818.25pt;
	width           : 125.25pt;
	height          : 155.25pt;
	}
span#e111           { /* index174061.jpg */
	background      : transparent url(index174061.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 818.25pt;
	width           : 198.75pt;
	height          : 154.50pt;
	}
span#e110           { /* index174060.jpg */
	background      : transparent url(index174060.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             : 818.25pt;
	width           : 175.50pt;
	height          : 155.25pt;
	}
div#e109            { /* 1964-66 Wildcat 465 */
	position        : absolute;
	left            : 178.50pt;
	top             :1589.25pt;
	width           : 160.50pt;
	height          :  19.50pt;
	}
div#e108            { /* 64-65 Wildcat 465 Servic... */
	position        : absolute;
	left            : 697.50pt;
	top             :1407.00pt;
	width           : 339.75pt;
	height          :  19.50pt;
	}
div#e107            { /* 1964-66 Super Wildcat */
	position        : absolute;
	left            :   9.00pt;
	top             :1720.50pt;
	width           : 294.00pt;
	height          :  19.50pt;
	}
div#e106            { /* 1965 Wildcat 445 Service... */
	position        : absolute;
	left            : 333.00pt;
	top             :1721.25pt;
	width           : 325.50pt;
	height          :  19.50pt;
	}
span#e105           { /* index174059.jpg */
	background      : transparent url(index174059.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1431.75pt;
	width           : 165.75pt;
	height          : 156.75pt;
	}
span#e104           { /* index174058.jpg */
	background      : transparent url(index174058.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             :1431.75pt;
	width           : 160.50pt;
	height          : 156.75pt;
	}
span#e103           { /* index174057.jpg */
	background      : transparent url(index174057.jpg) no-repeat top left;
	position        : absolute;
	left            : 697.50pt;
	top             :1298.25pt;
	width           : 339.75pt;
	height          : 108.75pt;
	}
span#e102           { /* index174056.jpg */
	background      : transparent url(index174056.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1612.50pt;
	width           : 294.00pt;
	height          : 107.25pt;
	}
div#e101            { /* 1966 Wildcat 310 Service... */
	position        : absolute;
	left            : 695.25pt;
	top             :1721.25pt;
	width           : 341.25pt;
	height          :  19.50pt;
	}
div#e100            { /* 1966 Wildcat 350 */
	position        : absolute;
	left            : 866.25pt;
	top             :1588.50pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
div#e99             { /* 1966 Electra 225 Service... */
	position        : absolute;
	left            :  10.50pt;
	top             :1845.00pt;
	width           : 292.50pt;
	height          :  18.00pt;
	}
div#e98             { /* 1966 GS Service Instruct... */
	position        : absolute;
	left            : 669.75pt;
	top             :1843.50pt;
	width           : 366.00pt;
	height          :  18.00pt;
	}
div#e97             { /* 1966 Wildcat 445 Service... */
	position        : absolute;
	left            : 312.00pt;
	top             :1844.25pt;
	width           : 355.50pt;
	height          :  18.00pt;
	}
span#e96            { /* index174055.jpg */
	background      : transparent url(index174055.jpg) no-repeat top left;
	position        : absolute;
	left            : 693.75pt;
	top             :1613.25pt;
	width           : 343.50pt;
	height          : 107.25pt;
	}
span#e95            { /* index174054.jpg */
	background      : transparent url(index174054.jpg) no-repeat top left;
	position        : absolute;
	left            : 864.75pt;
	top             :1430.25pt;
	width           : 172.50pt;
	height          : 157.50pt;
	}
span#e94            { /* index174053.jpg */
	background      : transparent url(index174053.jpg) no-repeat top left;
	position        : absolute;
	left            : 684.00pt;
	top             :1429.50pt;
	width           : 177.00pt;
	height          : 158.25pt;
	}
span#e93            { /* index174052.jpg */
	background      : transparent url(index174052.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1740.75pt;
	width           : 294.75pt;
	height          : 103.50pt;
	}
span#e92            { /* index174051.jpg */
	background      : transparent url(index174051.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             :1740.75pt;
	width           : 357.00pt;
	height          : 103.50pt;
	}
div#e91             { /* 1967 Wildcat Powered Set */
	position        : absolute;
	left            :  10.50pt;
	top             :2156.25pt;
	width           : 248.25pt;
	height          :  19.50pt;
	}
div#e90             { /* 1967 300 2V Service Ins ... */
	position        : absolute;
	left            :  12.00pt;
	top             :1972.50pt;
	width           : 310.50pt;
	height          :  19.50pt;
	}
div#e89             { /* 1967 340 4V Service Ins ... */
	position        : absolute;
	left            : 341.25pt;
	top             :1973.25pt;
	width           : 338.25pt;
	height          :  19.50pt;
	}
div#e88             { /* 1968-74 350-2V */
	position        : absolute;
	left            :  10.50pt;
	top             :2287.50pt;
	width           : 240.00pt;
	height          :  19.50pt;
	}
div#e87             { /* 1968-74 350-4V */
	position        : absolute;
	left            : 269.25pt;
	top             :2289.00pt;
	width           : 243.00pt;
	height          :  19.50pt;
	}
span#e86            { /* index174050.jpg */
	background      : transparent url(index174050.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1996.50pt;
	width           : 246.75pt;
	height          : 159.00pt;
	}
span#e85            { /* index174049.jpg */
	background      : transparent url(index174049.jpg) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             :1996.50pt;
	width           :  92.25pt;
	height          : 159.00pt;
	}
span#e84            { /* index174048.jpg */
	background      : transparent url(index174048.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1869.00pt;
	width           : 315.75pt;
	height          : 103.50pt;
	}
span#e83            { /* index174047.jpg */
	background      : transparent url(index174047.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.75pt;
	top             :1869.00pt;
	width           : 339.00pt;
	height          : 103.50pt;
	}
span#e82            { /* index174046.jpg */
	background      : transparent url(index174046.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2178.75pt;
	width           : 243.00pt;
	height          : 108.75pt;
	}
span#e81            { /* index174045.jpg */
	background      : transparent url(index174045.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             :2178.75pt;
	width           : 243.00pt;
	height          : 109.50pt;
	}
div#e80             { /* 1968-70 400-4V */
	position        : absolute;
	left            : 533.25pt;
	top             :2288.25pt;
	width           : 240.75pt;
	height          :  19.50pt;
	}
div#e79             { /* 1968-69 430-4V */
	position        : absolute;
	left            : 793.50pt;
	top             :2288.25pt;
	width           : 242.25pt;
	height          :  19.50pt;
	}
div#e78             { /* 1968-69 GS 400 */
	position        : absolute;
	left            : 269.25pt;
	top             :2513.25pt;
	width           : 245.25pt;
	height          :  19.50pt;
	}
span#e77            { /* index174044.jpg */
	background      : transparent url(index174044.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             :2178.75pt;
	width           : 243.00pt;
	height          : 109.50pt;
	}
span#e76            { /* index174043.jpg */
	background      : transparent url(index174043.jpg) no-repeat top left;
	position        : absolute;
	left            : 792.75pt;
	top             :2178.75pt;
	width           : 242.25pt;
	height          : 109.50pt;
	}
span#e75            { /* index174042.jpg */
	background      : transparent url(index174042.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             :2439.00pt;
	width           : 243.00pt;
	height          :  73.50pt;
	}
div#e74             { /* 1969 GS350 Service Inst ... */
	position        : absolute;
	left            : 699.00pt;
	top             :1973.25pt;
	width           : 339.75pt;
	height          :  19.50pt;
	}
div#e73             { /* 1969-74 455-4V */
	position        : absolute;
	left            :   8.25pt;
	top             :2418.00pt;
	width           : 245.25pt;
	height          :  19.50pt;
	}
span#e72            { /* index174041.jpg */
	background      : transparent url(index174041.jpg) no-repeat top left;
	position        : absolute;
	left            : 701.25pt;
	top             :1868.25pt;
	width           : 335.25pt;
	height          : 104.25pt;
	}
span#e71            { /* index174040.jpg */
	background      : transparent url(index174040.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :2308.50pt;
	width           : 243.00pt;
	height          : 109.50pt;
	}
div#e70             { /* 1970 350-4V */
	position        : absolute;
	left            : 530.25pt;
	top             :2514.00pt;
	width           : 245.25pt;
	height          :  19.50pt;
	}
div#e69             { /* 1970-71 350-4V H.C. */
	position        : absolute;
	left            : 792.75pt;
	top             :2418.75pt;
	width           : 240.00pt;
	height          :  19.50pt;
	}
div#e68             { /* 1970-71 GS 350  */
	position        : absolute;
	left            : 793.50pt;
	top             :2513.25pt;
	width           : 242.25pt;
	height          :  19.50pt;
	}
span#e67            { /* index174039.jpg */
	background      : transparent url(index174039.jpg) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             :2439.00pt;
	width           : 243.00pt;
	height          :  74.25pt;
	}
span#e66            { /* index174038.jpg */
	background      : transparent url(index174038.jpg) no-repeat top left;
	position        : absolute;
	left            : 792.75pt;
	top             :2308.50pt;
	width           : 242.25pt;
	height          : 109.50pt;
	}
span#e65            { /* index174037.jpg */
	background      : transparent url(index174037.jpg) no-repeat top left;
	position        : absolute;
	left            : 792.75pt;
	top             :2439.00pt;
	width           : 243.75pt;
	height          :  73.50pt;
	}
div#e64             { /* 1970-74 GS 455 */
	position        : absolute;
	left            :  10.50pt;
	top             :2513.25pt;
	width           : 240.75pt;
	height          :  19.50pt;
	}
div#e63             { /* 1970-74 Stage 1 */
	position        : absolute;
	left            : 271.50pt;
	top             :2418.00pt;
	width           : 244.50pt;
	height          :  19.50pt;
	}
div#e62             { /* 1970-73 Stage 2 */
	position        : absolute;
	left            : 534.00pt;
	top             :2418.00pt;
	width           : 240.00pt;
	height          :  19.50pt;
	}
span#e61            { /* index174036.jpg */
	background      : transparent url(index174036.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :2439.00pt;
	width           : 243.00pt;
	height          :  73.50pt;
	}
span#e60            { /* index174035.jpg */
	background      : transparent url(index174035.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             :2308.50pt;
	width           : 243.00pt;
	height          : 109.50pt;
	}
span#e59            { /* index174034.jpg */
	background      : transparent url(index174034.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             :2308.50pt;
	width           : 243.00pt;
	height          : 109.50pt;
	}
span#e58            { /* index174033.jpg */
	background      : transparent url(index174033.jpg) no-repeat top left;
	position        : absolute;
	left            : 130.50pt;
	top             :2535.00pt;
	width           : 242.25pt;
	height          : 109.50pt;
	}
span#e57            { /* index174032.jpg */
	background      : transparent url(index174032.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :2535.00pt;
	width           : 243.75pt;
	height          : 109.50pt;
	}
span#e56            { /* index174031.jpg */
	background      : transparent url(index174031.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :2535.00pt;
	width           : 242.25pt;
	height          : 109.50pt;
	}
div#e55             { /* 1978-81 Turbo 3.8 Litre */
	position        : absolute;
	left            : 807.75pt;
	top             :2154.00pt;
	width           : 226.50pt;
	height          :  19.50pt;
	}
div#e54             { /* 1981-83 Grand National */
	position        : absolute;
	left            : 582.75pt;
	top             :2154.75pt;
	width           : 216.00pt;
	height          :  19.50pt;
	}
span#e53            { /* index174030.jpg */
	background      : transparent url(index174030.jpg) no-repeat top left;
	position        : absolute;
	left            : 805.50pt;
	top             :1996.50pt;
	width           : 230.25pt;
	height          : 157.50pt;
	}
span#e52            { /* index174029.jpg */
	background      : transparent url(index174029.jpg) no-repeat top left;
	position        : absolute;
	left            : 578.25pt;
	top             :1996.50pt;
	width           : 222.75pt;
	height          : 158.25pt;
	}
span#e51            { /* index174028.jpg */
	background      : transparent url(index174028.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.75pt;
	top             :1612.50pt;
	width           : 327.75pt;
	height          : 108.00pt;
	}
div#e50             { /* 1966 Wildcat 375 */
	position        : absolute;
	left            : 686.25pt;
	top             :1588.50pt;
	width           : 174.00pt;
	height          :  19.50pt;
	}
div#e49             { /* 67 Front */
	position        : absolute;
	left            : 265.50pt;
	top             :2156.25pt;
	width           :  85.50pt;
	height          :  19.50pt;
	}
div#e48             { /* 1974-78 455 2V */
	position        : absolute;
	left            : 130.50pt;
	top             :2645.25pt;
	width           : 241.50pt;
	height          :  19.50pt;
	}
div#e47             { /* 1975-76 231 2V */
	position        : absolute;
	left            : 390.75pt;
	top             :2645.25pt;
	width           : 243.00pt;
	height          :  19.50pt;
	}
div#e46             { /* 1977-79 Buick V6 */
	position        : absolute;
	left            : 652.50pt;
	top             :2645.25pt;
	width           : 243.75pt;
	height          :  19.50pt;
	}
div#e45             { /* 1977-79 3.8 Litre */
	position        : absolute;
	left            : 354.75pt;
	top             :2155.50pt;
	width           : 223.50pt;
	height          :  19.50pt;
	}
span#e44            { /* index174027.jpg */
	background      : transparent url(index174027.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             :1996.50pt;
	width           : 221.25pt;
	height          : 158.25pt;
	}
span#e43            { /* index174026.gif */
	background      : transparent url(index174026.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  18.75pt;
	width           : 330.00pt;
	height          : 138.00pt;
	}
span#e42            { /* index174025.jpg */
	background      : transparent url(index174025.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             :  18.75pt;
	width           : 189.00pt;
	height          : 138.00pt;
	}
span#e41            { /* index174024.gif */
	background      : transparent url(index174024.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 177.75pt;
	width           : 330.00pt;
	height          : 138.00pt;
	}
span#e40            { /* index174023.gif */
	background      : transparent url(index174023.gif) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 177.75pt;
	width           : 330.00pt;
	height          : 138.00pt;
	}
span#e39            { /* index174022.jpg */
	background      : transparent url(index174022.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 177.75pt;
	width           : 237.00pt;
	height          : 138.00pt;
	}
span#e38            { /* index174021.jpg */
	background      : transparent url(index174021.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             : 177.75pt;
	width           : 255.75pt;
	height          : 138.00pt;
	}
span#e37            { /* index174020.gif */
	background      : transparent url(index174020.gif) no-repeat top left;
	position        : absolute;
	left            : 709.50pt;
	top             : 177.75pt;
	width           : 330.00pt;
	height          : 138.00pt;
	}
span#e36            { /* index174019.jpg */
	background      : transparent url(index174019.jpg) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 177.75pt;
	width           : 215.25pt;
	height          : 138.00pt;
	}
span#e35            { /* index174018.gif */
	background      : transparent url(index174018.gif) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 336.75pt;
	width           : 330.00pt;
	height          : 138.00pt;
	}
span#e34            { /* index174017.jpg */
	background      : transparent url(index174017.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 366.75pt;
	width           : 330.75pt;
	height          :  70.50pt;
	}
span#e33            { /* index174016.gif */
	background      : transparent url(index174016.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 496.50pt;
	width           : 330.00pt;
	height          : 138.00pt;
	}
span#e32            { /* index174015.jpg */
	background      : transparent url(index174015.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 527.25pt;
	width           : 330.75pt;
	height          :  72.00pt;
	}
div#e31             { /* 61 185 Shield */
	position        : absolute;
	left            : 577.50pt;
	top             : 974.25pt;
	width           : 126.75pt;
	height          :  19.50pt;
	}
div#e30             { /* 1961 Service Instruction... */
	position        : absolute;
	left            :   8.25pt;
	top             :1091.25pt;
	width           : 330.75pt;
	height          :  19.50pt;
	}
div#e29             { /* 1961-62 Wildcat 445 */
	position        : absolute;
	left            : 707.25pt;
	top             : 973.50pt;
	width           : 177.00pt;
	height          :  19.50pt;
	}
div#e28             { /* 61-63 Fireball V8 */
	position        : absolute;
	left            : 889.50pt;
	top             : 973.50pt;
	width           : 147.00pt;
	height          :  19.50pt;
	}
div#e27             { /* 1962-65 Fireball V6 */
	position        : absolute;
	left            : 146.25pt;
	top             :1276.50pt;
	width           : 189.75pt;
	height          :  19.50pt;
	}
div#e26             { /* 62 190 Shield */
	position        : absolute;
	left            :  10.50pt;
	top             :1277.25pt;
	width           : 128.25pt;
	height          :  19.50pt;
	}
span#e25            { /* index174014.jpg */
	background      : transparent url(index174014.jpg) no-repeat top left;
	position        : absolute;
	left            : 147.00pt;
	top             :1116.75pt;
	width           : 191.25pt;
	height          : 159.00pt;
	}
span#e24            { /* index174013.jpg */
	background      : transparent url(index174013.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1116.75pt;
	width           : 129.75pt;
	height          : 159.00pt;
	}
div#e23             { /* 63 200 Shield */
	position        : absolute;
	left            : 342.00pt;
	top             :1277.25pt;
	width           : 126.00pt;
	height          :  19.50pt;
	}
div#e22             { /* 1963 Wildcat 445 */
	position        : absolute;
	left            :   9.75pt;
	top             :1407.00pt;
	width           : 321.00pt;
	height          :  19.50pt;
	}
div#e21             { /* 1963 Wildcat 445 Service... */
	position        : absolute;
	left            : 360.75pt;
	top             :1091.25pt;
	width           : 326.25pt;
	height          :  19.50pt;
	}
div#e20             { /* 63 Riviera Wildcat 445 */
	position        : absolute;
	left            : 482.25pt;
	top             :1277.25pt;
	width           : 181.50pt;
	height          :  19.50pt;
	}
div#e19             { /* 63 Riviera Wildcat 465 */
	position        : absolute;
	left            : 676.50pt;
	top             :1277.25pt;
	width           : 168.00pt;
	height          :  19.50pt;
	}
div#e18             { /* 63 Riviera AC Snorkel Ca... */
	position        : absolute;
	left            : 852.75pt;
	top             :1276.50pt;
	width           : 186.00pt;
	height          :  19.50pt;
	}
span#e17            { /* index174012.jpg */
	background      : transparent url(index174012.jpg) no-repeat top left;
	position        : absolute;
	left            : 345.75pt;
	top             :1116.75pt;
	width           : 125.25pt;
	height          : 159.00pt;
	}
span#e16            { /* index174011.jpg */
	background      : transparent url(index174011.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1298.25pt;
	width           : 321.00pt;
	height          : 108.75pt;
	}
span#e15            { /* index174010.jpg */
	background      : transparent url(index174010.jpg) no-repeat top left;
	position        : absolute;
	left            : 482.25pt;
	top             :1116.75pt;
	width           : 180.00pt;
	height          : 159.00pt;
	}
span#e14            { /* index174009.jpg */
	background      : transparent url(index174009.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.00pt;
	top             :1116.75pt;
	width           : 167.25pt;
	height          : 159.75pt;
	}
span#e13            { /* index174008.jpg */
	background      : transparent url(index174008.jpg) no-repeat top left;
	position        : absolute;
	left            : 852.00pt;
	top             :1116.75pt;
	width           : 186.75pt;
	height          : 159.75pt;
	}
div#e12             { /* 1964-66 Wildcat 310 */
	position        : absolute;
	left            :   9.75pt;
	top             :1589.25pt;
	width           : 162.75pt;
	height          :  19.50pt;
	}
div#e11             { /* 64-65 Wildcat 310 Servic... */
	position        : absolute;
	left            : 711.75pt;
	top             :1092.00pt;
	width           : 324.00pt;
	height          :  19.50pt;
	}
div#e10             { /* 64-66 Wildcat 310 Servic... */
	position        : absolute;
	left            : 338.25pt;
	top             :1407.00pt;
	width           : 331.50pt;
	height          :  19.50pt;
	}
div#e9              { /* 1964-66 Wildcat 355 */
	position        : absolute;
	left            : 341.25pt;
	top             :1589.25pt;
	width           : 161.25pt;
	height          :  19.50pt;
	}
div#e8              { /* 1964-66 Wildcat 445 */
	position        : absolute;
	left            : 506.25pt;
	top             :1589.25pt;
	width           : 180.75pt;
	height          :  19.50pt;
	}
span#e7             { /* index174007.jpg */
	background      : transparent url(index174007.jpg) no-repeat top left;
	position        : absolute;
	left            : 710.25pt;
	top             : 996.75pt;
	width           : 328.50pt;
	height          :  95.25pt;
	}
span#e6             { /* index174006.jpg */
	background      : transparent url(index174006.jpg) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             :1298.25pt;
	width           : 333.75pt;
	height          : 108.75pt;
	}
span#e5             { /* index174005.jpg */
	background      : transparent url(index174005.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.75pt;
	top             :1431.00pt;
	width           : 167.25pt;
	height          : 157.50pt;
	}
span#e4             { /* index174004.jpg */
	background      : transparent url(index174004.jpg) no-repeat top left;
	position        : absolute;
	left            : 508.50pt;
	top             :1431.00pt;
	width           : 173.25pt;
	height          : 157.50pt;
	}
span#e3             { /* index174003.jpg */
	background      : transparent url(index174003.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 998.25pt;
	width           : 330.75pt;
	height          :  93.00pt;
	}
span#e2             { /* index174002.jpg */
	background      : transparent url(index174002.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 996.75pt;
	width           : 330.75pt;
	height          :  95.25pt;
	}
span#e1             { /* index174001.jpg */
	background      : transparent url(index174001.jpg) no-repeat top left;
	position        : absolute;
	left            : 673.50pt;
	top             :1740.00pt;
	width           : 363.00pt;
	height          : 103.50pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           :1050.00pt;
	height          :2700.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
